
.about-pests {
	/* style treatment div */
	text-align: justify;
}

.about-pests h3 {
	font-size: 1.5em;
    color: #1b998b;
	text-align: left;
}

.about-pests h4 {
	font-size: 1.2em;
	text-align: left;
}
.about-pests p {
	/* style the p within a div */
	margin-bottom: 10px; /* changed from 5px */
	line-height: 1.5;
}



/*
.about-pests p strong {
	display: inline-block;
	margin-right: 5px;
	color: #1B998B;
}

.about-pests + .about-pests {
	border-top: 2px solid #E3F3F1;
	margin-top: 25px;
	padding-top: 20px;
}






@media only screen and (max-width: 48em) {

	.about-pests p strong {
		display: block;
		margin-bottom: 4px;
	}
}

*/